Bug 147996 - [UPDATE] Update mail/dovecot to 1.2.12
Summary: [UPDATE] Update mail/dovecot to 1.2.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-19 14:50 UTC by dennylin93
Modified: 2010-07-05 06:50 UTC (History)
0 users

See Also:


Attachments
dovecot.patch (2.15 KB, patch)
2010-06-19 14:50 UTC, dennylin93
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dennylin93 2010-06-19 14:50:04 UTC
Update mail/dovecot to 1.2.12.

Please bump the PORTREVISIONs of mail/dovecot-antispam and mail/dovecot-managesieve as well. See ports/135311 and ports/146029 for reasons.
Comment 1 Edwin Groothuis freebsd_committer 2010-06-19 14:50:18 UTC
Maintainer of mail/dovecot,

Please note that PR ports/147996 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147996

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-19 14:50:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Yarema 2010-07-04 20:08:43 UTC
Approved.  Please commit together with PR ports/147988 and PR 
ports/147997.  No PORTREVISION bump necessary for the mail/dovecot-sieve 
port if these PRs are applied together.  However, as Denny Lin 
<dennylin93@hs.ntnu.edu.tw> noted, mail/dovecot-antispam and 
mail/dovecot-managesieve DO need to have their PORTREVISION bumped.

-- 
Yarema
Comment 4 Sahil Tandon freebsd_committer 2010-07-04 23:30:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

I'll take it.
Comment 5 Sahil Tandon freebsd_committer 2010-07-05 05:38:46 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 dfilter service freebsd_committer 2010-07-05 06:40:21 UTC
sahil       2010-07-05 05:39:49 UTC

  FreeBSD ports repository

  Modified files:
    mail/dovecot         Makefile distinfo 
  Log:
  - Use pre-su-install instead of pre-install target [1]
  - Update to 1.2.12 [2]
  
  PR:             ports/147988 [1], ports/147996 [2]
  Submitted by:   glewis@ [1], Denny Lin <dennylin93@hs.ntnu.edu.tw> [2]
  Approved by:    Yarema <yds@CoolRat.org> (maintainer)
                  wxs@/itetcu@ (mentors, implicit)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.114     +5 -4      ports/mail/dovecot/Makefile
  1.76      +6 -6      ports/mail/dovecot/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sahil Tandon freebsd_committer 2010-07-05 06:44:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!